[YTSTATUS]
PARA_WRITELOG=1
Language=0
UniqueFlag=0
USELOCK=0
NOINSTALLNDIS=0
NOINSTALLSCREEN=0
FORBITSHAREPORT=0
MINSPACE=100
NewServerIP=
UpServIPMinute=0
NOUSBDriver=0
NOINSTALLPROCMON=0
TranLogSecond=35
ShowClientFileSystem=0
fileencrypt=1

NOHOOKUDP=0
NOHOOKALL=0
NONDISDRIVER=0
NOSPI=0

PrintMode=0
PrintSecond=2
PRINT_WRITEBMP=0
RecordPrintBMP=0


_NEW_TITLE=
_New_About=


PARA_fsModifiers=0
PARA_VKEY=0
EquipID=1
[登陆对话框位置]
左边偏移=700
上面偏移=200
宽度=330
高度=440
程序路径=C:\Program Files\eSafe\eSafe用户工具.exe
登陆成功提示=欢迎 *** 使用！
[LOCALCFG]
PARA_USELOCKLOGON=0



[NETCFG]
PARA_TRY=6670
PARA_CCON=6671
PARA_RECORDLOG=6681
PARA_MANAGE=6673
PARA_SRCVIEW=6674
PARA_SRCCTRL=6675
PARA_UPDATE=6676
PARA_UPLOADFILE=6678
PARA_DOWNLOADFILE=6679
PARA_TASKSEND=6682

